# -*- coding: utf-8 -*-
# Generated by Django 1.11.5 on 2017-09-17 09:58
from __future__ import unicode_literals

import django.db.models.deletion
from django.db import migrations, models


class Migration(migrations.Migration):
    initial = True

    dependencies = [
        ('wagtailcore', '0040_page_draft_title'),
    ]

    operations = [
        migrations.CreateModel(
            name='MailChimpSettings',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('signup_url_en', models.URLField(default='http://eepurl.com/c3LFCj',
                                                  help_text='MailChimp sign up form for English list')),
                ('signup_url_fr', models.URLField(default='http://eepurl.com/c3LHWb',
                                                  help_text='MailChimp sign up form for French list')),
                ('site', models.OneToOneField(editable=False, on_delete=django.db.models.deletion.CASCADE,
                                              to='wagtailcore.Site')),
            ],
            options={
                'abstract': False,
            },
        ),
    ]
